html {

	background-color: #272727;
	background:url('http://www.bradhenderson.com/img/hp-bg.gif');}

body { 

	font:62.5% Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	background-color: #272727;
	background:url('http://www.bradhenderson.com/img/hp-bg.gif');
}

img {

	border: none;
	border-style: none;
	margin: 0;
	padding:0;

}

div#hdrBackground {

	background:url('http://www.bradhenderson.com/img/head-bg.png') top left repeat-x;
	height:70px
}

div#hdrContainer {

	position:relative;
	width:700px;
	margin:0 auto;
	background:url('http://www.bradhenderson.com/img/head.png') top left no-repeat;
	height:70px;
	z-index:100;
}


div#header-bg {

	background:url('http://www.bradhenderson.com/img/head-bg.png') top left repeat-x;
	height:70px
}

div#header-wrap {

	position:relative;
	width:700px;
	margin:0 auto;
	background:url('http://www.bradhenderson.com/img/head.png') top left no-repeat;
	height:70px;
	z-index:100;
}

/* ================================================================ 
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop3.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
=================================================================== */

.menu {

	position:inherit;
	font-size:10px;
	width:300px;
	float:right;
	padding-top:40px;
	z-index:110
}

.menu ul {

	padding:0;
	margin:0;
	list-style-type:none;
	height:1em;
}

.menu ul ul {

	width:15em;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
}

.menu ul li {

	float:left;
	height:3em;
	line-height:3em;
}

.menu ul ul li {

	display:block;
	width:12em;
	height:auto;
	position:relative;
	line-height:1em;
}

.menu a, .menu a:visited {

	display:block;
	float:left;
	height:100%;
	font-size:1em;
	text-decoration:none;
	color:#fff;
	padding:0 3em 0 1em;
}

.menu ul ul a, .menu ul ul a:visited {

	display:block;
	background:#333;
	color:#fff;
	width:12em;
	height:100%;
	line-height:1em;
	padding:0.5em 1em;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}

.menu-list-bottom {

	border-bottom: 1px solid #666;
}

.menu ul table ul a, .menu ul table ul a:visited  {

	width:14em;
	w\idth:12em;
}

.menu table {

	position:absolute;
	left:0;
	top:0;
	font-size:1em;
}

.menu ul ul table {

	border: 1px solid #666;
	lef\t:-1px;
}

.menu ul ul table ul.left {margin-lef\t:2px;}
.menu li:hover {position:relative;}
* html .menu a:hover {position:relative;}
.menu ul ul ul a, .menu ul ul ul a:visited {background:#ccc;}
.menu ul ul ul ul a, .menu ul ul ul ul a:visited {background:#ccc;}
.menu ul :hover a.sub1 {background:#ccc;}
.menu ul ul :hover a.sub2 {background:#ccc;}
.menu a:hover {color:#000}
.menu :hover > a {color:#000}

.menu ul ul a:hover {

	color:#000;
	background:#ccc;
}

.menu ul ul :hover > a {

	color:#000;
	background:#ccc;
}

.menu ul ul ul a:hover {background:#ccc;}
.menu ul ul ul :hover > a {background:#ccc;}
.menu ul ul ul ul a:hover {background:#ccc;}

.menu ul ul {

	visibility:hidden;
	position:absolute;
	height:0;
	top:3em;
	left:0;
	width:14em;
}

.menu ul ul ul {

	left:14em;
	top:0;
	width:14em;
}

.menu ul ul ul.left {left:-14em;}

.menu ul li:hover ul, .menu ul a:hover ul {

visibility:visible;
height:auto;
padding-bottom:3em;
background:transparent url('http://www.bradhenderson.com/img/x.gif');
}

.menu ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul ul{visibility:hidden;}
.menu ul :hover ul :hover ul{visibility:visible;}
.menu ul :hover ul :hover ul :hover ul {visibility:visible;}

/* end menu */

#home {

	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 120;

}

#wrap {

	position: relative;
	width: 720px;
	margin: 40px auto;
	z-index: 0;

}

#main {

	margin: 0px 0px 50px 50px;
	width: 380px;
	z-index: 1;

}

.left {
	
	text-align:left;
}

.right {
	
	margin-left:0px;
	margin-right:50px;
	position:relative;
	left:240px;
	text-align:left;
}

.center {
	
	position:relative;
	left:100px;
	text-align:left;
}

h2 {

	font: 2.2em/2.2em Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #e2e2e2;
}

h2 a { 
	text-decoration: none;
	color: inherit;
}

#main h2 {

	font: 2.2em/2.2em Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #e2e2e2;
}

#main p {

	margin:0;
	padding:0;
	background:transparent;
	width:380px;
	font: 1.3em/1.7em Georgia, Garamond, serif;
	font-weight: normal;
	color:#ccc;

}

#main.darktxt h2 {

	color: #333;
	
}

#main.darktxt p {

	color: #666;

}

#trade-show-overlay {

	position:absolute;
	top:350px;
	left:0px;
	height:60px;

}

#container {

position: relative;
width:720px;
margin:20px auto;
padding:0;
z-index:0;

}

div#lbody {

position: absolute;
top: 0px;
left: 0px;
background: transparent;
width:380px;
margin: 0;
padding: 0px 0px 0px 50px;
z-index:10;

}

div#cbody {

background: transparent;
width:520px;
w\idth:420px;
margin: 0 auto;
padding: 25px 50px;
border-top: 1px solid #222;
z-index:15;

}

div#rbody {

position: absolute;
top: 0px;
left: 290px;
background: transparent;
width:380px;
margin: 0;
padding: 0px 50px 0px 0px;
z-index:20;

}

div#more {

position: relative;
background: #000;
width:380px;
margin: 0;
padding: 0px 0px 0px 50px;
z-index:25;

}

div#more p {

font: 1.3em/1.7em Georgia, Garamond, serif;
font-weight: normal;
text-align:left;
color:#aaa;

}

div#lbody p {

font: 1.3em/1.7em Georgia, Garamond, serif;
font-weight: normal;
text-align:left;
color:#aaa;

}

div#cbody p {

font: 1.3em/1.7em Georgia, Garamond, serif;
font-weight: normal;
text-align: justify;
color:#aaa;

}

div#rbody p {

font: 1.3em/1.7em Georgia, Garamond, serif;
font-weight: normal;
text-align:left;
color:#aaa;

}

div#lbody h2 {

font: 2em/1.4em Helvetica, Arial, sans-serif;
font-weight: 500;
text-align:left;
color: #ddd;

}

div#rbody h2 {

font: 2em/1.4em Helvetica, Arial, sans-serif;
font-weight: 500;
text-align:left;
color: #ddd;

}

div#lbody h4 {

width:380px;
background: #000;
border-top: 1px dotted #222;
margin: 0;
padding: 20px 0px 0px 50px;
font: 2em/3em Georgia, Garamond, serif;
font-weight: bold;
text-align:left;
color:#ddd;

}

#lbody a {

text-decoration: none;
color: #bbb;

}

div#empty {

margin:0;
padding:0;
background: #000;
width: 720px;
font: 1.2em/1.7em Georgia, Garamond, serif;

}

#lside {

	position: absolute;
	margin:25px 40px;
	padding:0;
	top:420px;
	left:0px;
	width:210px;
	background: #222;
	z-index: 100;

}

#rside {

position: absolute;
margin:0;
padding:0px;
top:432px;
left:50px;
width:150px;
z-index: 100;

}

#lside h2 {

padding: 0px 5px 0px 25px;
font: 1.2em/1.8em Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color: #ccc;

}

#lside p {

padding: 0px 5px 0px 40px;
font: 1em/1.6em Verdana, Helvetica, Arial, sans-serif;
font-weight: normal;
color: #bbb;

}

#lside a {

text-decoration: none;
color: #bbb;

}

#lside a:hover {

text-decoration: underline;
color: #999;

}

#footer {

text-align: center;
margin: 0 auto;
color: #999;
font-size: 1.4em;
line-height: 2em;
}

#footer a, #footer a:visited {

font-family: Verdana, Arial, sans-serif;
color: #ccc;
text-decoration: none;
font-size: 0.8em;

}

#footer h6 {

font-weight: normal;
color: #666;
font-size: 0.8em;

}

#footer-dark {

	font: 1.5em/2em "Lucida Grande", Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto;
	color: #666;
}

#footer-dark a, #footer-dark a:visited {

	color: #333;
	text-decoration: none;
	font-size: 0.8em;

}

#footer-dark h6 {

	font-weight: normal;
	color: #999;
	font-size: 0.7em;

}

p.mind {
	
	color:#e5dccf !important;
}

p.sleight {
	
	color:#fff !important;
}

p.soiree {
	
	color:#f4ebdc !important;
}

p.trade {
	
	color:#fffdfa !important;
}

p.motivate {
	
	color:#807459 !important;
}

p.hypnosis {
	
	color:#eee !important;
	margin-right:50px;
	padding:0;
	width:620px !important;
	font: 13px/17px Georgia, Garamond, serif !important;
}
p.hypnosis_alt {
	
	color:#fff !important;
	margin-right:50px;
	padding:0;
	width:620px !important;
	font: 13px/17px Georgia, Garamond, serif !important;
}

.event {
	
	color:#e5e5b8 !important;
}

.about {
	
	color:#eadda9 !important;
}

h2.about {
	
	color:#f1ecd8 !important;
}

.about_sm {
	
	color:#333;
	font: 10px Helvetica, Arial, sans-serif;
	position:relative;
	top:-2px;
}

.about_link {
	
	text-decoration:none;
	color: #333;
}